Bug 1729484 - Build rhvm-appliance for RHV 4.4
Summary: Build rhvm-appliance for RHV 4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-appliance
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Nir Levy
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1594548 1672732 1708579 1728667
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 11:50 UTC by Sandro Bonazzola
Modified: 2020-08-04 16:21 UTC (History)
2 users (show)

Fixed In Version: rhvm-appliance-4.4-20190823.0.el8
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-04 16:21:42 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:3315 0 None None None 2020-08-04 16:21:51 UTC

Description Sandro Bonazzola 2019-07-12 11:50:24 UTC
Built rhvm-appliance for RHV 4.4

Comment 2 Pavol Brilla 2020-04-22 13:13:19 UTC
appliance is used in automation runs succesfully
last example:
# rpm -qa | grep appliance
rhvm-appliance-4.4-20200417.0.el8ev.x86_64

Comment 4 errata-xmlrpc 2020-08-04 16:21:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (RHV Appliance (rhvm-appliance) 4.4), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:3315


Note You need to log in before you can comment on or make changes to this bug.